:root {
        --hoYvgaXajyYN: #fffdfc;
        --KHpcFsqzGGKJ: #F9FAF9;
        --hSydOLpaISVw: #ffc107;
        --bYNFeqZPYxFY: #F9FAF9;
        --WcWuycDtpSTZ: #ebe9e9;
        --EdHnLXNFZCeL: #000;
        --FIXetqvAGVZp: #e84871;
        --USIfcWUGesex: #b50000;
        --xspPKVLnBbiS: #fff;
        --WyvponGFMlFO: rgba(245, 180, 180, 0.5);
        --oRBYnydDDUxG: #F9FAF9;
        --LIvERinvcOLL: #ece7e7;
        --tlmiAAXuBtIN: #fff;
        --cLGbzqRVKnbX: #dbd1d1;
        --byxgPvMhHASg: #000000;
        --OynsyNETBRhA: #4115f0;
        --qgLUbCPDMtiQ: #230b8e;
        --WtpaSUxrNJgk: #ddd;
        --LabafVvWtuJK: left;
        --SprAhqHLBEop: left;
        --afUqBZnlILGm: '➤';
        --VDewwanAiyeT: '»';
        --drlNtVZNVSis: '⇨';
        --tJyOGbaMbPxY: '★';
        --XgNuxycgcPHZ: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--OynsyNETBRhA);
text-decoration: none;
}

a:hover {
color: var(--qgLUbCPDMtiQ);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--hoYvgaXajyYN);
color: var(--EdHnLXNFZCeL);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--FIXetqvAGVZp);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--USIfcWUGesex);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.AjZHiGRrdlYl {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.FmUjjHzYCbwt,
.gjdCrmoqcYAi,
.NvZFrzjqEHSh {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.fAWNuysTpqvH {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.fAWNuysTpqvH a {
        cursor: pointer;
        pointer-events: auto;
}


.fAWNuysTpqvH img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.ViSMfUuVlyzd {
background-color: var(--LIvERinvcOLL);
padding: 10px 0;
display: flex;
}
.ViSMfUuVlyzd nav ul li a {
color: var(--byxgPvMhHASg);
}
.gjdCrmoqcYAi {
background-color: var(--oRBYnydDDUxG);
padding: 0 15px;
}
.NPFVYaVggCHC {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.aIsPCwMyjEzF {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.GgAYVHmjwXXp {
margin-left: 5px;
font-weight: 800;
}

.xMzxYcwrhXaw {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.CGdKqjNWuqWS {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.CGdKqjNWuqWS {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.sizSMzOGZLcj a {
color: var(--xspPKVLnBbiS);
}

.sizSMzOGZLcj.active a {
color: var(--byxgPvMhHASg);
font-weight: bold;
text-decoration: underline;

}

.FmUjjHzYCbwt {
background-color: var(--oRBYnydDDUxG);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.LVkAIDZTLHyQ {
text-align: var(--LabafVvWtuJK);
}

.ePhJCNMbIjuu {
background-color: var(--FIXetqvAGVZp);
color: var(--xspPKVLnBbiS);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ePhJCNMbIjuu:hover {
background-color: var(--USIfcWUGesex);
}

.ePhJCNMbIjuu a {
color: var(--xspPKVLnBbiS);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.zylofjkAUFWb {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.fHorJuwZLItU {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--WyvponGFMlFO);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.XbQxwycVbznW::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.zylofjkAUFWb img {
border-radius: 22px;
height: auto;
display: block;
}

.RHYblvRZIDTS {
background-color: var(--FIXetqvAGVZp);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.RHYblvRZIDTS:hover {
background-color: var(--USIfcWUGesex);
}

.wGXpLJmXxgxd {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.VMDFREokBEgs {
background-color: var(--FIXetqvAGVZp);
color: var(--xspPKVLnBbiS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.VMDFREokBEgs:hover {
background-color: var(--USIfcWUGesex);
color: var(--xspPKVLnBbiS);
}

.fRjBAGItUCyx {
font-weight: 400;
}

.fRjBAGItUCyx a {
font-weight: 400;
}
#mELlkUXedgfS {
width: 100%;
PTBXtSFWfDSf
border: none;
overflow: hidden;
}

/*casinos-list*/
.MmEDDlQEFxkp {
margin-top: 30px;
background-color: var(--bYNFeqZPYxFY);
width: 100%;
border: 1px solid var(--WtpaSUxrNJgk);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.oEflmUgRnfaP {
display: flex;
justify-content: space-between;
align-items: center;
}

.nUXSmtVrvFHb {
display: flex;
align-items: center;
}

.nUXSmtVrvFHb:nth-child(1) {
width: 30%;
}

.nUXSmtVrvFHb:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--WtpaSUxrNJgk);
border-left: 1px solid var(--WtpaSUxrNJgk);
height: 100px;
}

.nUXSmtVrvFHb:nth-child(3) {
width: 20%;
justify-content: center;
}
.nUXSmtVrvFHb strong{
font-size: 18px;
}

.FjZOYVrvqHNK {
width: 150px;
}

.FjZOYVrvqHNK img{
border-radius: 16px;
}

.HcGxIqGsLjDs {
margin-left: 24px;
}

.PsRzebwFzXAy {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.UmVVXEpAUnvv {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--WtpaSUxrNJgk);
border-radius: 15px;
width: 130px;
}

.DtasDgHVhyoM {
color: var(--hSydOLpaISVw);
font-size: 24px;
}

.sAleipMVAvpH {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--FIXetqvAGVZp);
color: var(--xspPKVLnBbiS);
transition: background-color 0.7s ease;
}

.sAleipMVAvpH:hover {
background-color: var(--USIfcWUGesex);
color: var(--xspPKVLnBbiS);
}

/*IMG*/
.sithGjnrlWnR {
width: 85%;
margin: 24px auto 15px auto;
}

.AdkQMEUujCCy {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.iTonFxLSQYYM {
display: flex;
justify-content: space-between;
background-color: var(--KHpcFsqzGGKJ);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--WtpaSUxrNJgk);
}

.iTonFxLSQYYM .FIGrcYiSNUNc {
width: 48%;
}

.iTonFxLSQYYM h3 {
margin-top: 0;
}

/*wp-block-list*/
.LpTJEXwNuOyQ {
list-style: none;
}

.LpTJEXwNuOyQ li {
margin-bottom: 10px;
list-style: none;
}

.LpTJEXwNuOyQ li:last-child {
margin-bottom: 0px;
}

.LpTJEXwNuOyQ li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.iTonFxLSQYYM .FIGrcYiSNUNc:first-child .LVkAIDZTLHyQ {
color: green;
}

.iTonFxLSQYYM .FIGrcYiSNUNc:last-child .LVkAIDZTLHyQ {
color: red;
}

.iTonFxLSQYYM .FIGrcYiSNUNc:first-child li::before {
color: green;
}

.iTonFxLSQYYM .FIGrcYiSNUNc:last-child li::before {
color: red;
}

/*Table*/
.QlBFVejDixCj table {
width: 100%;
border: 1px solid var(--WcWuycDtpSTZ);
border-radius: 16px;
}

.QlBFVejDixCj td {
width: 50%;
border: 1px solid var(--WcWuycDtpSTZ);
border-radius: 6px;
}

.QlBFVejDixCj table thead {
background-color: var(--bYNFeqZPYxFY);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.QlBFVejDixCj table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.QlBFVejDixCj table thead th:first-child {
border-radius: 16px 0 0 0;
}

.QlBFVejDixCj table thead th:last-child {
border-radius: 0 16px 0 0;
}

.QlBFVejDixCj table tbody tr {
border-bottom: 1px solid var(--WtpaSUxrNJgk);
background-color: var(--KHpcFsqzGGKJ);
}

.QlBFVejDixCj table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.QlBFVejDixCj table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.QlBFVejDixCj table tbody td {
padding: 10px;
}

/*FAQ*/
.yiuzOqqjOYNz {
background-color: var(--KHpcFsqzGGKJ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--WtpaSUxrNJgk);
}

.yiuzOqqjOYNz:last-child {
margin-bottom: 0;
}

.yiuzOqqjOYNz h3 {
margin: 10px 0;
}

/*Footer*/
.KWmGwFxHWFtu {
background-color: var(--cLGbzqRVKnbX);
color: var(--byxgPvMhHASg);
}

.NvZFrzjqEHSh {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.rdkrDRZpDFIr {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--FIXetqvAGVZp);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.rdkrDRZpDFIr:hover {
opacity: 1;
}

.rdkrDRZpDFIr::after,
.rdkrDRZpDFIr::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--xspPKVLnBbiS);
}

.rdkrDRZpDFIr::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.rdkrDRZpDFIr::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.cYwveLfZPkGV {
margin-top: 40px;
}
.aDRYThLtfvsU {
margin-left: 10px;
cursor: pointer;
}
.aDRYThLtfvsU:before {
content: '[ ';
}
.aDRYThLtfvsU:after {
content: ' ]';
}
.BriZMBPcOjga {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.AiGitKiKdOKP {
max-height: 500px;
opacity: 1;
}
.rkmInaseRtHM {
margin-left: 15px;
}

.WBBrsAJsmoxl a{
color: var(--EdHnLXNFZCeL);
}
.NPFVYaVggCHC {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.ieCxVDfhYLRu {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.GzHzsgdvSjZb {
display: none;
position: absolute;
background: var(--oRBYnydDDUxG);
border: 1px solid var(--tlmiAAXuBtIN);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.sizSMzOGZLcj:hover > .GzHzsgdvSjZb {
display: block;
}


.iOwrOiKETQtT {
margin: 0;
}

.tesBSnyRCyWf {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.tesBSnyRCyWf:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.SCTCHnuMvKwH {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.nkfyCBVskhkP {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.CtouleRBmZYi {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.EdcYbZcqYJLx {
display: flex;
align-items: center;
}

.DmdheXPDyIaN {
color: var(--byxgPvMhHASg);
text-decoration: none;
transition: color .2s;
}

.DmdheXPDyIaN:hover {
text-decoration: underline;
color: var(--USIfcWUGesex);
}

.DmdheXPDyIaN[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.UXOqlPdXGuON {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.uBhqnQnZVmXE {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.uBhqnQnZVmXE nav {
        width: 100%
}
.uBhqnQnZVmXE nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.uBhqnQnZVmXE nav ul li a {
color: var(--byxgPvMhHASg);
}
.uBhqnQnZVmXE nav ul li a:hover {
color: var(--qgLUbCPDMtiQ);
}

.ZnRFvYWaDCxt {
display: flex;
}

.PBlXOlUoIGZt {
position: relative;
display: inline-block;
margin-top: 10px;
}

.xCmnAyNwxufo {
background: var(--oRBYnydDDUxG);
color: var(--byxgPvMhHASg);
font-weight: 600;
border: 2px solid var(--byxgPvMhHASg);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.kAMqgRvdUPsh {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#EmqfTAluZYno:checked + .xCmnAyNwxufo .kAMqgRvdUPsh {
transform: rotate(180deg);
}

.WOgNOQKqdemt {
display: none;
position: absolute;
min-width: 145px;
background: var(--xspPKVLnBbiS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--hSydOLpaISVw);
z-index: 99;
padding: 6px 0;
}
.QBhgsdelPHKA{
left: 0;
bottom: 110%;
}
.vpfCDVocZeIH{
right: 0;
top: 110%;
}
#EmqfTAluZYno:checked ~ .WOgNOQKqdemt {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.WOgNOQKqdemt .VDewwanAiyeT {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--EdHnLXNFZCeL);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.WOgNOQKqdemt .VDewwanAiyeT:hover {
background: var(--USIfcWUGesex);
color: var(--hSydOLpaISVw);
}
.WOgNOQKqdemt .VDewwanAiyeT.is-active {
color: var(--hSydOLpaISVw);
font-weight: 600;
background: var(--USIfcWUGesex);
border-radius: 8px;
}
.BgFedYWpYyAX {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.BgFedYWpYyAX span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.BgFedYWpYyAX p {
color: var(--xspPKVLnBbiS);
font-size: 34px;
text-align: start;
}
.WymavvvrTJkz {
display: flex;
gap: 12px;
}
.jcapfilfIvLH {
position: relative;
flex: 1;
overflow: hidden;
}
.jcapfilfIvLH figure {
margin: 0;
}
.lTKBmZVXwUxt {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--USIfcWUGesex);
color: var(--xspPKVLnBbiS);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.jcapfilfIvLH:hover .lTKBmZVXwUxt {
opacity: 1;
color: var(--xspPKVLnBbiS);
}
.jcapfilfIvLH img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.jcapfilfIvLH .sithGjnrlWnR {
position: relative;
}

.WymavvvrTJkz {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.NvZFrzjqEHSh{
padding: 30px 15px;
text-align: center;
}
.WymavvvrTJkz {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.nUXSmtVrvFHb:nth-child(1),
.nUXSmtVrvFHb:nth-child(2),
.nUXSmtVrvFHb:nth-child(3){
width: 33%;
}
.lTKBmZVXwUxt {
display: none !important;
}
.UTuPPDCNysNR{
text-align: center;
padding: 0 10px;
}
.HcGxIqGsLjDs {
margin-left: 10px;
}
.AjZHiGRrdlYl{
padding: 0 15px;
display: flex;
}
.NPFVYaVggCHC {
display: block;
color: var(--byxgPvMhHASg);

}
.uBhqnQnZVmXE nav ul {
flex-direction: column;
gap: 20px;

}
.CGdKqjNWuqWS {
flex-direction: column;
gap: 20px;
}
#sdSKisnzPAGc {
display: none;

}
#sdSKisnzPAGc.active {
display: flex;
}
.AjZHiGRrdlYl {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.NPFVYaVggCHC {
margin-left: auto;
}

.uBhqnQnZVmXE {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.fHorJuwZLItU {
font-size: 26px;
width: 70%;
}
.fAWNuysTpqvH img {
margin-left: 0;
}
.WymavvvrTJkz {
grid-template-columns: repeat(2, 1fr)
}
.zylofjkAUFWb {
    height: unset;
}
.oEflmUgRnfaP{
flex-wrap: wrap;
}
.nUXSmtVrvFHb:nth-child(1){
width: 100%;
justify-content: center;
}
.nUXSmtVrvFHb:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.nUXSmtVrvFHb:nth-child(3) {
width: 50%;
}
.wGXpLJmXxgxd{
padding: 0;
}
.RHYblvRZIDTS{
padding: 15px 50px;
}
.fHorJuwZLItU {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.RHYblvRZIDTS {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.fHorJuwZLItU {
font-size: 14px;
width: 70%;
}
.PsRzebwFzXAy {
font-size: 16px;
}
.ePhJCNMbIjuu a {
font-size: 24px;
}
.iTonFxLSQYYM {
flex-wrap: wrap;
}
.iTonFxLSQYYM .FIGrcYiSNUNc {
width: 100%;
}
.LpTJEXwNuOyQ {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.sithGjnrlWnR {
width: 100%;
margin: 20px auto 15px auto;
}
.wGXpLJmXxgxd {
flex-direction: column;
margin: 20px 0 20px 0;
}
.fRjBAGItUCyx{
margin-top: 15px;
}
.RHYblvRZIDTS {
font-size: 24px;
}
.cYwveLfZPkGV{
margin-top: 20px;
}
.fAWNuysTpqvH{
display: flex;
justify-content: center;
margin-left: auto;
}
.fAWNuysTpqvH img {
width: 50px;
}
}
@media(max-width: 480px){
.nUXSmtVrvFHb:nth-child(1) {
flex-direction: column;
}
.nUXSmtVrvFHb:nth-child(2),
.nUXSmtVrvFHb:nth-child(3) {
width: 100%;
}
.HcGxIqGsLjDs {
margin-left: 0px;
}
.RHYblvRZIDTS{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.sAleipMVAvpH{
padding: 10px 20px;
}
.ePhJCNMbIjuu{
max-width: 280px;
padding: 10px;
}
.rdkrDRZpDFIr {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.rdkrDRZpDFIr::after, .btn-up::before {
width: 14px;
}

.FjZOYVrvqHNK {
width: 100px;
}
.UTuPPDCNysNR{
font-size: 14px;
}
}

.HWrlAWZLnIyZ {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.nKznWYKbqiqM {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.ESJbDvkzeFBk a {
color: var(--FIXetqvAGVZp);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--FIXetqvAGVZp);
transition: color 0.2s ease;
}

.ESJbDvkzeFBk a:hover {
color: var(--USIfcWUGesex);
}


/*popup*/
.fGxIeLoSInYm {
background: var(--bYNFeqZPYxFY);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.wymwtWfVgYTi {
display: flex;
}
.NzEcshCdLcnJ {
margin-left: 15px;
}
.nWzvAGZBFeFN {
width: 130px;
height: 100%;
border-radius: 16px;
}
.zhcAZaGapALy {
font-size: 24px;
font-weight: 600;
}
.gPfQiCSwToSY {
margin-top: 10px;
color: var(--EdHnLXNFZCeL);
}
.shgapiKjwDSQ {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--FIXetqvAGVZp);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--xspPKVLnBbiS);
}
.shgapiKjwDSQ:hover{
background: var(--USIfcWUGesex);
transition: all 0.7s ease-in-out;
color: var(--xspPKVLnBbiS);
}
.NpejrKhgEyZL {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.tRSrfkLBaZjg {
position: relative;
}
.tRSrfkLBaZjg::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.tRSrfkLBaZjg::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.BFNftYalmrXH {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.fGxIeLoSInYm{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.nWzvAGZBFeFN {
width: 70px;
}
.gPfQiCSwToSY {
margin-right: 15px;
}
.shgapiKjwDSQ{
width: 220px;
}
}
@media(max-width: 480px){

.wymwtWfVgYTi {
display: flex;
flex-direction: column;
align-items: center;
}
.shgapiKjwDSQ {
width: 200px;
margin-top: 0;
height: 40px;
}
.gPfQiCSwToSY {
margin-right: 0;
text-align: center;
}
.NzEcshCdLcnJ {
margin-left: 0;
}
}
